* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#cssmenu>ul>li>a>.underline{
    font-family: "Outfit", sans-serif;
}
#cssmenu>ul>li {
    margin-right: 0px !important;
}

/* Optional: remove right margin on last item */
#cssmenu>ul>li:last-child {
    margin-right: 0;
}

.navbar3 {
    position: relative;
    width: 100%;
    background-color: #4346E9;
    border-top: 1px solid #F6CECE;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: center;
} 
.navbar3 ul li a{
    color: white !important;
}
.navitem-div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: inline-block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

#cssmenu:after,
#cssmenu>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#cssmenu #head-mobile {
    display: none;
}  

#cssmenu>ul>li>a {
    padding: 17px 6px;
    font-size: 15px;
    letter-spacing: 1px;
    text-decoration: none;
    color: black;
    font-weight: 500;
}

#cssmenu>ul>li:hover>a,
#cssmenu ul li.active a {
    color: black;
}

#cssmenu>ul>li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
    /* background: #E15617 !important; */
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
}

#cssmenu>ul>li.has-sub>a {
    padding-right: 30px;
}

#cssmenu>ul>li.has-sub>a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: white;
    content: '';
}

#cssmenu>ul>li.has-sub>a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: white;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu>ul>li.has-sub:hover>a:before {
    top: 23px;
    height: 0;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    border: 2px solid rgb(255, 255, 255);
    background-color: #4346e9;
    z-index: 999 !important;
    color: black;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}


#cssmenu li:hover>ul {
    left: 0;
    top: 50px;
}

#cssmenu li:hover>ul>li {
    height: 35px;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu ul ul li{
    border-bottom: 1px solid white;
}
#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 350px;
    font-size: 12px;
    text-decoration: none;
    color: black;
    font-weight: 400;
}

#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a {
    border-bottom: 0;
}

#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover {
    color: #fff;
    background-color: #E15617;
}

#cssmenu ul ul li.has-sub>a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: '';
}

#cssmenu ul ul li.has-sub>a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu ul ul>li.has-sub:hover>a:before {
    top: 17px;
    height: 0;
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #A14334;
}

#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333;
}

#cssmenu>ul>li.has-sub>ul>li.active>a,
#cssmenu>ul ul>li.has-sub>ul>li.active>a {
    border-top: 1px solid #333;
}

@media screen and (max-width:1000px) {
    .logo {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 46px;
        text-align: center;
        padding: 10px 0 0 0;
        float: none;
    }

    .logo2 {
        display: none;
    }

    nav {
        width: 100%;
    }

    #cssmenu {
        width: 100%;
    }

    #cssmenu ul {
        width: 100%;
        display: none;
    }

    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid #444
    }

    #cssmenu ul li:hover {
        background: #363636;
    }

    #cssmenu ul ul li,
    #cssmenu li:hover>ul>li {
        height: auto;
    }

    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }

    #cssmenu>ul>li {
        float: none
    }

    #cssmenu ul ul li a {
        padding-left: 25px;
    }

    #cssmenu ul ul li {
        background: #333 !important;
    }

    #cssmenu ul ul li:hover {
        background: #363636 !important;
    }

    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }

    #cssmenu ul ul li a {
        color: #ddd;
        background: none;
    }

    #cssmenu ul ul li:hover>a,
    #cssmenu ul ul li.active>a {
        color: #fff;
    }

    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }

    #cssmenu>ul>li.has-sub>a:after,
    #cssmenu>ul>li.has-sub>a:before,
    #cssmenu ul ul>li.has-sub>a:after,
    #cssmenu ul ul>li.has-sub>a:before {
        display: none
    }

    #cssmenu #head-mobile {
        display: block;
        padding: 23px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700;
        background: #A14334;
    }

    /* .button {
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        z-index: 12399994;
    }

    .button:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 4px;
        width: 20px;
        border-top: 2px solid #dddddd;
        border-bottom: 2px solid #dddddd;
        content: '';
    }

    .button:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #ddd;
        content: '';
    } */
    .button {
        width: 53px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        z-index: 9;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        background: black;
        padding: 4px;
    }

    .button span {
        display: block;
        height: 3px;
        width: 100%;
        background: #ddd;
        margin: 0;
    }

    .button.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .button.menu-opened:before {
        top: 23px;
        background: #fff;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #444;
        height: 46px;
        width: 46px;
        cursor: pointer;
    }

    #cssmenu .submenu-button.submenu-opened {
        background: #262626;
    }

    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }

    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: '';
    }

    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }

    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff;
    }

    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: '';
    }

    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }

    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }

    #cssmenu ul ul ul li.active a {
        border-left: none;
    }

    #cssmenu>ul>li.has-sub>ul>li.active>a,
    #cssmenu>ul ul>li.has-sub>ul>li.active>a {
        border-top: none;
    }
}

@media (min-width: 1001px) {

    /* Style underline span */
    #cssmenu>ul>li>a>.underline {
        position: relative;
        display: inline-block;
        z-index: 1;
    }

    #cssmenu>ul>li>a>.underline::after {
        content: "";
        position: absolute;
        top: 28px;
        left: 0;
        bottom: 0px;
        width: 0%;
        height: 3px;
        border-radius: 10px;
        background-color: #F15A29;
        transition: width 0.3s ease;
        z-index: 0;
    }

    /* On hover or active */
    #cssmenu>ul>li:hover>a>.underline::after,
    #cssmenu>ul>li.active>a>.underline::after {
        width: 100%;
        color: white;
    }
}

@media (max-width: 999px) {
    #cssmenu>ul>li:hover>a {
        width: 100%;
        color: white;
    }

    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #F15A29;
        content: '';
    }

    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #F15A29;
        content: '';
    }

    #cssmenu {
        width: 100%;
        background: oldlace;
    }
}




/*== =================================================================== ==*/

.navbar3 {
    background-color: #0d1b60 !important;
}
.container.nav-con {
    display: flex;
    justify-content: center;
}


#cssmenu li:hover>ul li ul{
    top: 0;
}


@media only screen and (min-width: 2700px) and (max-width: 1150px) {
ul.main_header_navigate {
    display: flex !important;
    justify-content: space-evenly !important;
    align-items: center;
    width: 100%;
}
}
@media only screen and (max-width: 991px){
ul.main_header_navigate {
    display: inline-block !important;
}
}
@media only screen and (max-width: 575px){
	#cssmenu ul li {
    background-color: mediumvioletred;
}
}

.top-bar:after {
    position: absolute;
    content: "";
    background-color: #0b2a4a;
    width: 680px;
    height: -webkit-fill-available;
    left: 0;
    top: 0;
    border-radius: 0 0 137px 0;
}
.top-left {
    background-color: transparent !important;
    position: relative;
    z-index: 9;
}
#ucm_cssmenu>ul {
    gap: 50px !important;
}